Please sync gpstrans 0.41-3 (universe) from Debian unstable (main).

Bug #593242 reported by Bhavani Shankar on 2010-06-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gpstrans (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/gpstrans
 status new
 importance wishlist
 subscribe ubuntu-sponsors

Please sync gpstrans 0.41-3 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

We can sync this package as debian has fixed FTBFS with gcc 4.4

Changelog since current maverick version 0.41-2ubuntu1:

gpstrans (0.41-3) unstable; urgency=low

  * debian/control: bump debian policy number to 3.8.4 (no changes
    needed). Add dependency "${misc:Depends}".

 -- James R. Van Zandt <email address hidden> Sun, 07 Feb 2010 10:29:42 -0500

gpstrans (0.41-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed getline() in my_getline() to avoid eglibc colliding names in getline.c.
    (closes: #552864)

 -- Francesco Paolo Lovergine <email address hidden> Wed, 27 Jan 2010 17:18:46 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFMFHjrUlfC4uPMy3QRAoRxAJsE2De/2ECubVY64w0o2bLAAdfRUQCeJJWf
F0ojbpxJ0nlPvI1K4SZthjc=
=EUDh
-----END PGP SIGNATURE-----

Charlie_Smotherman (cjsmo) wrote :

Sync request ACK'd

Changed in gpstrans (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) wrote :

2010-06-22 16:29:10 INFO gpstrans_0.41.orig.tar.gz: already in distro - downloading from librarian
2010-06-22 16:29:10 INFO - <gpstrans_0.41.orig.tar.gz: cached>
2010-06-22 16:29:10 INFO - <gpstrans_0.41-3.diff.gz: downloading from http://ftp.debian.org/debian/>
[Updating] gpstrans (0.41-2ubuntu1 [Ubuntu] < 0.41-3 [Debian])
 * Trying to add gpstrans...
2010-06-22 16:29:10 INFO - <gpstrans_0.41-3.dsc: downloading from http://ftp.debian.org/debian/>
I: gpstrans [universe] -> gpstrans_0.41-2ubuntu1 [universe].

Changed in gpstrans (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers